@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:wght@500&family=Poppins:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:wght@500&family=Poppins:wght@300;400;500&display=swap");

* {
    margin: 0 auto;
    padding: 0;
    scroll-behavior: smooth;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
    display: block;
}

h1 {
    font-size: 64px;
    line-height: 70px;
    font-weight: 500;
    letter-spacing: 0px;
    font-family: "Playfair Display", Arial, Tahoma, sans-serif;

}

.name {
    width: 100%;
    text-align: center;
    max-width: 1060px;
    color: #342111;
    padding: 140px 0 150px;

}

.content {
    width: 100%;
    height: 780px;
    background-image: url(../img/ecobeef-contact-house.jpg);
    background-repeat: no-repeat;
    background-position: left top;
}

.contact {
    padding: 25px 30px;
    background: url(../img/ecobeef-contact-greenbullbg.png);
    background-repeat: no-repeat;
}

@media (min-width: 1240px) {}